PRODUCT STUDIO
Imagens do produto1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel MGS-3712
Zyxel MGS-3712 91-010-166024B Switch
SKU: 91-010-166024B
Zyxel MGS-3712, Gözetilmiş, L2
Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.
Os parâmetros técnicos registrados e os dados do fabricante foram verificados.
Zyxel MGS-3712 91-010-166024B Switch
Especificações técnicas
As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Tecnologia de conexão
Com fio
Velocidade máxima de transferência de dados
Suporte 10G
Não
Interface de rede
Gigabit Ethernet
Duração do protocolo de árvore
SIM
Velocidade de transferência Mbps
17,8 Mbit/s
Velocidade de transferência (Mb/s)
17,8 Mbit/s
Recursos DHCP
Suporte Power over Ethernet Poe
Não
Procurar IGMP
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Velocidade de dados
10/100/1000 Mbps
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Número de portas combo SFP
4
Contagem de portas SFP/SFP+
4
Número de portas SFP-SFP
4
Faixa MTBF
320302 Horas
Suporte SSH/SSL
SIM
Declarações de conformidade
Faixa de umidade de operação
10 - 99%
Requisitos de Energia
100 - 240 V AC, 50/60 Hz
Faixa de temperatura de operação
0 - 65 °C
Tamanho da tabela de endereços
Peso
Dimensões Gxdxy
Suporte para quadros Jumbo
SIM
Gerenciamento baseado na web
SIM
Faixa de temperatura de armazenamento Celsius
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Controle do fluxo de publicação
SIM
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
24 Gbit/s
Filtragem de Endereço MAC
SIM
Limitação de velocidade
SIM
Empilhável
SIM
Suporte MIB
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
Suporte SSH SSL
SIM
®